etc/logcheck/ignore.d.server/x2goserver
etc/sudoers.d/x2goserver
etc/x2go/x2go_logout*
usr/bin/x2gobasepath
usr/bin/x2gocmdexitmessage
usr/bin/x2gofeature
usr/bin/x2gofeaturelist
usr/bin/x2gogetapps
usr/bin/x2gogetservers
usr/bin/x2golistdesktops
usr/bin/x2golistmounts
usr/bin/x2golistsessions
usr/bin/x2golistshadowsessions
usr/bin/x2gomountdirs
usr/bin/x2gopath
usr/bin/x2goresume-session
usr/bin/x2goruncommand
usr/bin/x2gosessionlimit
usr/bin/x2gosetkeyboard
usr/bin/x2gostartagent
usr/bin/x2gosuspend-session
usr/bin/x2goterminate-session
usr/bin/x2goumount-session
usr/bin/x2goversion
usr/lib/x2go/x2go*
usr/sbin/x2go*
usr/share/man/man8/x2gobasepath.8*
usr/share/man/man8/x2gocmdexitmessage.8*
usr/share/man/man8/x2godbadmin.8*
usr/share/man/man8/x2gofeature.8*
usr/share/man/man8/x2gofeaturelist.8*
usr/share/man/man8/x2gogetapps.8*
usr/share/man/man8/x2gogetservers.8*
usr/share/man/man8/x2golistdesktops.8*
usr/share/man/man8/x2golistmounts.8*
usr/share/man/man8/x2golistsessions.8*
usr/share/man/man8/x2golistsessions_root.8*
usr/share/man/man8/x2golistshadowsessions.8*
usr/share/man/man8/x2gomountdirs.8*
usr/share/man/man8/x2gopath.8*
usr/share/man/man8/x2goresume-session.8*
usr/share/man/man8/x2goruncommand.8*
usr/share/man/man8/x2gosessionlimit.8*
usr/share/man/man8/x2gosetkeyboard.8*
usr/share/man/man8/x2goshowblocks.8*
usr/share/man/man8/x2gostartagent.8*
usr/share/man/man8/x2gosuspend-session.8*
usr/share/man/man8/x2goterminate-session.8*
usr/share/man/man8/x2goumount-session.8*
usr/share/man/man8/x2goversion.8*
usr/share/x2go/versions/VERSION.x2goserver
usr/share/x2go/x2gofeature.d/x2goserver.features
